Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:56:59 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sailing Horse                    Hi           02:51 PM, 24th Feb                     Sailing Horse                    Ny update on this refund           02:51 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:52 PM, 24th Feb                     Sailing Horse                    Juhi           02:53 PM, 24th Feb                     Sailing Horse                    Can u update mu order status           02:53 PM, 24th Feb                     Sailing Horse                    9634906440 plz           02:54 PM, 24th Feb                   Juhi                   We need to forward it to the concerned team.           02:54 PM, 24th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free
  to chat with us again if you need help.           02:56 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148935